WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Collapsing Categories] PHP Warning: in_array(): Wrong datatype on line 535

[Plugin: Collapsing Categories] PHP Warning: in_array(): Wrong datatype on line 535

  • The topic ‘[Plugin: Collapsing Categories] PHP Warning: in_array(): Wrong datatype on line 535’ is closed to new replies.
Skip to toolbar